.block1{
width:1195px;
height:50px;
background:	#FFF;
margin:5px;

}


.block2{
width:460px;
height:250px;
background:	#fff;
float:left;
margin:5px;
text-align:center;
}

.block3{
width:460px;
height:250px;
background:#FFF;
float:left;
margin:5px;
text-align:center;
}

.block4{
width:250px;
height:250px;
//background:#F4A460;
float:left;
margin:5px;

}

.block5{
width:730px;
height:90px;
background:#8B4513;
float:left;
margin:5px;
}

.block6{
width:225px;
//height:90px;
background:	#fff;
float:left;
margin:5px;
text-align:center;
border-radius:5px;
border:1px solid #aaa;
padding:7px;

margin-left:200px;
}
.block6 a{
color: black;
text-decoration:none;
}
.block7{
width:225px;
//height:90px;
background:	#fff;
float:left;
margin:5px;
text-align:center;
border-radius:5px;
border:1px solid #aaa;
padding: 7px;
margin-left:200px;

}

.block7 a{
	color:black;
text-decoration:none;
}

.block8{
width:778px;
height:500px;
background:#FFf;
float:left;
margin:5px;
text-align:center;
}

.block9{
width:400px;
height:500px;
background:#FFD700;
float:left;
margin:5px;
}

.www{
width:1200px;
margin-left:auto;
margin-right:auto;
}
.eee{
width:200px;
height:30px;

float:left;

}

.ppp{
width:200px;
height:30px;

float:left;

}

.qqq{
width:200px;
height:30px;

float:left;

}

body{
	background:url(https://i.pinimg.com/originals/ab/86/e2/ab86e2006db76142be56dacd5ce39df7.jpg)center center no-repeat; background-size:cover;
}

